#sidebarToggle {
	cursor: pointer;
	color: white;
}

#navbarDropdown {
	cursor: pointer;
	color: white;
}

.bg-soft-grey {
	background-color: #f1f1f1;
}

.bg-grey {
	background-color: #dfdfdf;
}

.base-font {
	font-family: Arial, Helvetica, sans-serif;
}

.top-bar {
	background-color: #151269;
}

.list-menu {
	background-color: #aad6ec;
}

.logo-sidebar {
	height: 60px;
	margin: 5px 0;
	filter: drop-shadow(2px 1px 2px #fff);
}

.div-counter {
	display: inline-block;
}

.box-counter {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	background-color: #151269;
	color: white;
	border-radius: 3px;
	line-height: 1rem;
	font-size: 14px;
}

/* === Scroll to Top Button === */
#scroll_top_button {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 99;
	font-size: 3rem;
	border: none;
	outline: none;
	background-color: #aad6ec;
	color: white;
	cursor: pointer;
	padding: 0 5px 0 5px;
	border-radius: 10px;
}
/* === END - Scroll to Top Button === */

/* ===== Hide arrow in input type number ===== */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type="number"] {
	-moz-appearance: textfield;
}
/* ===== END Hide arrow in input type number ===== */

/* ===== Thumbnail Produk ===== */
.thumbnail-produk,
.thumbnail-pembayaran {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 16px;
	margin-bottom: 20px;
}

.thumbnail-produk p,
.thumbnail-pembayaran p {
	margin: 0px;
}

.prd-img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.btn-beli {
	padding: 0px 5px;
	margin-top: 8px;
}

#list_barang {
	text-align: center;
}

/* Cart */
#section-list-order tr td .cb_potongan {
	position: absolute;
	right: 0;
}
/* END Cart */

/* Responsive Style */
@media only screen and (max-width: 600px) {
	.copyright-text {
		font-size: 14px;
	}

	.profile-img {
		height: 120px;
	}

	.thumbnail-produk p {
		font-size: 16px;
	}

	.thumbnail-produk button {
		font-size: 18px !important;
	}

	.desc-product td {
		font-size: 13px;
	}

	/* Cart */
	#section-list-order tr.separator td {
		font-size: 50px;
		line-height: 5pt;
	}

	.img-container {
		position: relative;
		width: 30%;
		height: 100%;
	}

	.info-container {
		width: 70%;
	}

	.info-container table tr td:first-child {
		text-wrap: wrap;
		/* width: 100px; */
	}

	.prd-img-cart {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		border-radius: 5px;
	}

	.container-input {
		width: 100%;
	}

	.input-font {
		font-size: 14px;
	}

	table#tbl-produk {
		font-size: 14px;
	}
	/* END Cart */

	/* Tracking */
	.tracking-list {
		display: flex;
		flex-direction: column;
		gap: 4rem;
		overflow: auto;
		padding: 2rem;
	}

	.tracking-item {
		display: flex;
		align-items: center;
		flex-direction: column;
		gap: 1rem;
	}

	.tracking-line {
		height: 90%;
		position: absolute;
		border-left: 3px solid gray;
		top: 100;
		left: 50%;
		z-index: 0;
	}

	.tracking-line.last {
		height: 15%;
		position: absolute;
		border: 1px solid gray;
		top: 5rem;
		left: 0%;
		z-index: 0;
	}

	.header-title {
		background: #ffffff;
		padding: 4px;
		z-index: 1;
	}

	.tracking-item .item-header {
		background-color: #75a47f;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 1;
	}

	.tracking-item .item-content {
		background-color: #fcffe0;
		box-shadow: 2px 2px 3px gray;

		padding: 15px;
		width: 30rem;
		height: auto;
		font-size: 14px;
		border-radius: 8px;

		display: flex;
		flex-direction: column;
		gap: 0px;
		z-index: 1;
	}

	.tracking-item:last-child .item-header {
		background-color: #f6995c;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 1;
	}
	/* END Tracking */
}

@media only screen and (min-width: 600px) {
	.copyright-text {
		font-size: 18px;
	}

	.profile-img {
		height: 180px;
	}

	.card-login #btn_login {
		font-size: 24px !important;
	}

	.register-href {
		font-size: 24px;
	}

	.label-filter-pakan {
		font-size: 24px;
	}

	.select-filter-pakan {
		font-size: 24px !important;
	}

	.thumbnail-produk p {
		font-size: 18px;
	}

	.thumbnail-produk button {
		font-size: 24px !important;
	}

	.desc-product td {
		font-size: 18px !important;
	}

	/* Cart */
	#section-list-order tr.separator td {
		font-size: 50px;
		line-height: 5pt;
	}

	.img-container {
		position: relative;
		width: 30%;
		max-height: 100%;
	}

	.info-container {
		width: 70%;
	}

	.prd-img-cart {
		object-position: center;
		width: 100%;
		height: auto;
		border-radius: 5px;
	}

	.container-input {
		width: 60%;
	}

	.input-font {
		font-size: 14px;
	}
	/* END Cart */

	/* Tracking */
	.tracking-list {
		display: flex;
		flex-direction: row;
		gap: 4rem;
		overflow: auto;
		padding: 2rem;
	}

	.tracking-item {
		display: flex;
		align-items: center;
		flex-direction: column;
		gap: 1rem;
	}

	.tracking-line {
		width: 100%;
		position: relative;
		border: 1px solid gray;
		top: 3.4rem;
		left: 60%;
	}

	.tracking-item .item-header {
		background-color: #75a47f;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.tracking-item .item-content {
		background-color: #fcffe0;
		box-shadow: 2px 2px 3px gray;

		padding: 15px;
		width: 30rem;
		height: auto;
		font-size: 14px;
		border-radius: 8px;

		display: flex;
		flex-direction: column;
		gap: 0px;
	}

	.tracking-item:last-child .item-header {
		background-color: #f6995c;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 1;
	}
	/* END Tracking */
}

@media only screen and (min-width: 992px) {
	.copyright-text {
		font-size: 12px;
	}

	.profile-img {
		height: 100px;
	}

	.card-login #in_no_hp {
		font-size: 16px !important;
	}

	.card-login #btn_login {
		font-size: 16px !important;
	}

	.register-href {
		font-size: 16px;
	}

	.label-filter-pakan {
		font-size: 18px;
	}

	.select-filter-pakan {
		font-size: 16px !important;
	}

	.thumbnail-produk p {
		font-size: 14px;
	}

	.thumbnail-produk button {
		font-size: 16px !important;
	}

	.desc-product {
		margin-top: 5rem;
	}

	/* Cart */
	#section-list-order tr.separator td {
		font-size: 50px;
		line-height: 5pt;
	}

	.img-container {
		position: relative;
		width: 30%;
	}

	.info-container {
		width: 70%;
	}

	.info-container table tr td:first-child {
		width: 300px;
	}

	.prd-img-cart {
		position: absolute;
		object-fit: contain;

		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border-radius: 5px;
	}

	.container-input {
		width: 60%;
	}

	.input-font {
		font-size: 14px;
	}
	/* END Cart */

	/* Tracking */
	.tracking-list {
		display: flex;
		flex-direction: row;
		gap: 4rem;
		overflow: auto;
		padding: 2rem;
	}

	.tracking-item {
		display: flex;
		align-items: center;
		flex-direction: column;
		gap: 1rem;
	}

	.tracking-line {
		width: 100%;
		position: relative;
		border: 1px solid gray;
		top: 3.4rem;
		left: 60%;
	}

	.tracking-item .item-header {
		background-color: #75a47f;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.tracking-item .item-content {
		background-color: #fcffe0;
		box-shadow: 2px 2px 3px gray;

		padding: 15px;
		width: 30rem;
		height: auto;
		font-size: 14px;
		border-radius: 8px;

		display: flex;
		flex-direction: column;
		gap: 0px;
	}

	.tracking-item:last-child .item-header {
		background-color: #f6995c;
		box-shadow: 2px 2px 3px gray;

		width: 4rem;
		height: 4rem;
		border-radius: 100%;
		color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 1;
	}
	/* END Tracking */
}
/* END Responsive Style */
/* ===== END Thumbnail Produk ===== */

/* ===== Detail Produk ===== */
.desc-product {
	font-size: 14px;
}
/* ===== END Detail Produk ===== */

/* ===== Rencana Pembelian ===== */
.base-item {
	border-bottom: 2px solid #bfbfbf;
}

.container-input {
	padding-left: 4px;
}

#section-list-order > tbody > tr > td {
	padding: 5px;
}

#section-total-order > tr > td {
	padding: 15px;
}

#section-verbatim > tr > td {
	padding: 15px;
}

#section-list-order > tbody > tr:last-child {
	border-bottom: none;
}
/* ===== END Rencana Pembelian ===== */

/* ===== List Requisition ===== */
#tbl-requisition th,
td {
	white-space: nowrap;
}

#tbl-order-berjalan th,
td {
	white-space: nowrap;
}

#tbl_plotting_harga th,
td {
	white-space: nowrap;
}

#tbl_dokumen_pelanggan th,
td {
	white-space: nowrap;
}
/* ===== END List Requisition ===== */

/* ===== Internal ===== */
.notif_card {
	text-decoration: none;
}
/* ===== END Internal ===== */
